@charset "utf-8";

/* ===================================
Site setup
===================================== */
body {
	font-family:  'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'HiraKakuPro-W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #333333;
	text-align:left;
	font-size: 87.5%;
	line-height:1.4;
	background:url(/assets/common/images/body/bg_01.gif) #f9f9f9 repeat-x left top;
	padding-top:5px;
}

/* fontsize */
.font-s {font-size:78.5%;}
.font-m {font-size:87.5%;}
.font-l {font-size:100%;}

/* base site */
.base-site, #mod-header-inner, #mod-footer, #mod-content, #mod-gnav-inner, #mod-content, .mod-sitemap-col3 {
	width:960px;
	margin:0 auto;
}

#mod-header, #mod-gnav, #mod-sitemap, #mod-visual {
	width:100%;
	min-width:960px;
}

/* default link style */
a {color:#333333;}

/* opacity button */
.opc-btn:hover, #mod-pagetop img:hover {
	background:#fff;
	opacity:0.7;
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
}

/* background shadow */
.shadow-bg-01, #mod-gnav, #mod-content.mod-2cols #mod-main, #mod-content.mod-1cols #mod-main, .mod-idx-lyt01 {
	background:url(/assets/common/images/bg/shadow_01.png) repeat-x left bottom;
	padding-bottom:5px;
}

.shadow-bg-02, #mod-content.mod-2cols #mod-main, #mod-content.mod-1cols #mod-main {
	background:url(/assets/common/images/bg/shadow_02.png) repeat-x left bottom;
	padding-bottom:4px;
}

/* Skipnav */
.mod-skipnav{
  height: 1px;
	left: -9999px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 1px;
}


/* clearfix */
* html .mod-clear, 
#mod-header-utilnav, #mod-header-blk01, #mod-header-search form, #mod-content, #mod-content-inner, #mod-breadcrumb ul, #mod-footer, #mod-footer-language, #mod-footer-utilnav, #mod-gnav-inner ul, .mod-sitemap-col3, .mod-hdg-lv3-02, .dotted-rows, .mod-cols-dotted .flag-ct, .mod-section-01, .mod-list-cols-2, .mod-list-cols-3, .mod-section-cols-2 .items-rows, .mod-box-01 dd, .mod-section-02-top, .mod-section-02-inner, .mod-ct-step, .mod-list-tab ul, .mod-related-link-01 dd, .mod-list-anchor-01, .mod-hdg1-search, .mod-box-02, .mod-ct-blk03, .mod-admissions-info, .mod-step-cols3-inner, .mod-ct-blk05 dl, .mod-ct-blk06, .mod-list-link-03.col3, .mod-hdg-lv3-05, .mod-box-link-01 dd, .mod-box-cnts-01, .mod-lyt-01-inner, .mod-list-chart, #mod-header-inner, .mod-idx-list-ct01 li, .mod-idx-lyt02-ct .mod-rows, .mod-bottom-news .news-rows {
	height: 1%;
	overflow: visible;
}

.mod-clear:after, 
#mod-header-utilnav:after, #mod-header-blk01:after, #mod-header-search form:after, #mod-content:after, #mod-content-inner:after, #mod-breadcrumb ul:after, #mod-footer:after, #mod-footer-language:after, #mod-footer-utilnav:after, #mod-gnav-inner ul:after, .mod-sitemap-col3:after, .mod-hdg-lv3-02:after, .dotted-rows:after, .mod-cols-dotted .flag-ct:after, .mod-section-01:after, .mod-list-cols-2:after, .mod-list-cols-3:after, .mod-section-cols-2 .items-rows:after, .mod-box-01 dd:after, .mod-section-02-top:after, .mod-section-02-inner:after, .mod-ct-step:after, .mod-list-tab ul:after, .mod-related-link-01 dd:after, .mod-list-anchor-01:after, .mod-hdg1-search:after, .mod-box-02:after, .mod-ct-blk03:after, .mod-admissions-info:after, .mod-step-cols3-inner:after, .mod-ct-blk05 dl:after, .mod-ct-blk06:after, .mod-list-link-03.col3:after, .mod-hdg-lv3-05:after, .mod-box-link-01 dd:after, .mod-box-cnts-01:after, .mod-lyt-01-inner:after, .mod-list-chart:after, #mod-header-inner:after, .mod-idx-list-ct01 li:after, .mod-idx-lyt02-ct .mod-rows:after, .mod-bottom-news .news-rows:after {
	content:"."; 
	display:block; 
	height:0; 
	font-size:0;	
	clear:both; 
	visibility:hidden;
}


/* ===================================
Header
===================================== */
#mod-header {
	width:100%;
	min-width:960px;
	background:#ffffff;
	border-bottom:1px solid #e3e3e3;
}
#mod-header-inner {
	position:relative;
	padding-bottom:20px;
}

/* mod-header-logo
===================================== */
#mod-header-logo {
	position:absolute;
	left:0px;
	top:15px;
}

#mod-header-logo-left {
	float: left;
	padding: 30px 0px 10px;
}
#mod-header-logo-right {
	float: right;
	margin: 40px 0px 0px; 
}

/* mod-header-utilnav
===================================== */
#mod-header-utilnav {
	margin:-1px 0px 20px;
}
#mod-header-utilnav ul {
	width:710px;
	background:url(/assets/common/images/mod-header/utilnav_bg_01.gif) repeat left top;
	position:relative;	/* for IE8 */
	padding-bottom:8px;
	border:1px solid #e3e3e3;
	border-radius:0 0px 2px 2px;	/* css3 */
	-webkit-border-radius:0 0px 2px 2px;	/* css3 */
	-moz-border-radius:0 0px 2px 2px;	/* css3 */
	float:right;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
#mod-header-utilnav ul li {
	background:url(/assets/common/images/mod-header/utilnav_bg_02.gif) repeat-y left center;
	margin:3px 0px 0px;
	padding:0px 18px;
	display:inline;
	float:left;
}
#mod-header-utilnav ul li a {
	font-size:85.7%;
	color:#333333;
}
#mod-header-utilnav ul li a:hover {text-decoration:none;}

#mod-header-utilnav ul li.mod-fonsize-list {
	background:none;
}
#mod-header-utilnav ul li.mod-fonsize-list a, #mod-header-utilnav ul li.mod-fonsize-list span {
	float:left;
}
#mod-header-utilnav ul li.mod-fonsize-list a{
	width:24px;
	height:22px;
	position:relative;
	overflow:hidden;
	cursor:pointer;

}
#mod-header-utilnav ul li.mod-fonsize-list a img{
	position:absolute;
	top:0;
	left:0;
}
#mod-header-utilnav ul li.mod-fonsize-list a img:hover, 
#mod-header-utilnav ul li.mod-fonsize-list a img.fcurrent{
	top:-22px;
}
#mod-header-utilnav ul li.mod-fonsize-list span {
	margin-right:10px;
}

/* mod-header-blk01
===================================== */
/* mod-header-search */
#mod-header-search {
	position:relative;	/* for IE8 */
	border:1px solid #c0c0c0;
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	float:right;
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
#mod-header-search form {
	width:195px;
	height:28px;
	padding:0px 10px;
}
#mod-header-search form input {
	background:none;
	border:none;
}
#mod-header-search form input[type=text] {
	color: #999999;
	width:175px;
	padding:5px 0px;
	float:left;
}
#mod-header-search form input[type=submit], #mod-header-box03-01 form input[type=button] {
	width:16px;
	height:19px;
	background:url(/assets/common/images/mod-header/search_bg_01.gif) no-repeat left 50%;
	margin-top:5px;
	float:right;
	cursor:pointer;
}

/* mod-header-targetnav */
#mod-header-targetnav {
	float:right;
	margin-right:25px;
}
#mod-header-targetnav li {
	margin-left:10px;
	display:inline;
	float:left;
}


/* ===================================
Global Navigation
===================================== */
#mod-gnav {
	height:80px;
	background-color:#ffffff;
}
#mod-gnav #mod-gnav-inner {
	position:relative;
}
#mod-gnav #mod-gnav-inner ul {
	position:absolute;
	left:0;
	top:10px;
}
#mod-gnav #mod-gnav-inner ul li {
	height:82px;
	display:inline;
	float:left;
}

/* ===================================
Global Navigation
===================================== */
#mod-visual{
	background:url(/assets/common/images/mod-sitemap/bg_01.gif) repeat-x left top;
	width:100%;
	padding-top:9px;
	margin-top:-5px;
}
#mod-visual #mod-visual-inner-01 {
	background:url(/assets/common/images/mod-sitemap/bg_02.gif) repeat-x left bottom;
	padding-bottom:9px;
}

#mod-visual #mod-visual-inner-02 {
	background:url(/assets/common/images/mod-sitemap/bg_03.gif) repeat left top;
	padding:15px 0 0;
}




/* ===================================
Main Content
===================================== */
#mod-content {
	padding:30px 0 60px;
}
#mod-content #mod-asideleft {
	width:200px;
	float:left;
}
#mod-content #mod-asideright {
	width:200px;
	float:right;
}
#mod-content #mod-article {
	padding:22px 30px 30px;
}

/* template with 3 cols */
#mod-content.mod-3cols #mod-content-inner {
	width:730px;
	float:left;
}
#mod-content.mod-3cols #mod-main {
	width:500px;
	float:right;
}

/* template with 2 cols */
#mod-content.mod-2cols #mod-main {
	width:730px;
	background-color:#ffffff;
	float:left;
}
#mod-content.mod-2cols #mod-main #mod-main-inner {
		border:1px solid #cbcbcb;	
}

/* template with 1 cols */
#mod-content.mod-1cols #mod-main {
	width:960px;
	background-color:#ffffff;
}
#mod-content.mod-1cols #mod-main #mod-main-inner {
		border:1px solid #cbcbcb;	
}

#mod-main-inner {
	border-radius:2px 2px 0 0;	/* css3 */
	-webkit-border-radius:2px 2px 0 0;	/* css3 */
	-moz-border-radius:2px 2px 0 0;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}


/* ===================================
Breadcrumb
===================================== */
#mod-breadcrumb {
	background:#f6fbff; 
	border-bottom:1px solid #e3e3e3;		
}
#mod-breadcrumb ul li {
	font-size:78.5%;
	line-height:28px;
	background:url(/assets/common/images/mod-breadcrumb/bg_01.gif) no-repeat right 50%;
	padding:0px 20px 0px 14px;
	float:left;
}
#mod-breadcrumb ul li a {
	text-decoration:none;
	color:#333333;
}
#mod-breadcrumb ul li a:hover {	text-decoration:underline;}
#mod-breadcrumb ul li:last-child{
	background:none;
}

/* ===================================
Sitemap
===================================== */
#mod-sitemap {
	background:url(/assets/common/images/mod-sitemap/bg_01.gif) repeat-x left top;
	padding-top:9px;
}
#mod-sitemap *{
	line-height:1.6;
}
#mod-sitemap #mod-sitemap-inner-01 {
	background:url(/assets/common/images/mod-sitemap/bg_02.gif) repeat-x left bottom;
	padding-bottom:9px;
}

#mod-sitemap #mod-sitemap-inner-02 {
	background:url(/assets/common/images/mod-sitemap/bg_03.gif) repeat left top;
	padding:16px 0px;
}

/* mod-sitemap-col3 */
.mod-sitemap-col3 {
	font-size:92%;
	background:url(/assets/common/images/mod-sitemap/bg_04.gif) no-repeat left top;
	margin-top:20px;	
	padding-top:20px;
}
.mod-sitemap-col3:first-child {
	background:none;
	margin-top:0px;
	padding:0px;
}
.mod-sitemap-col3 .items {
	width:315px;
	margin-left:7px;
	display:inline;
	float:left;
}
.mod-sitemap-col3 .items:first-child {
	margin-left:0px;
}
.mod-sitemap-col3 .items dt a {
	color:#288dda;
	font-weight:bold;
	text-decoration:none;
}
.mod-sitemap-col3 .items dt a:hover {text-decoration:underline;}
.mod-sitemap-col3 .items dd p {
	margin:0px;
}
.mod-sitemap-col3 .items dd a { 
	color:#333333;
	padding-right:7px;
	display:inline-block;
}
.mod-sitemap-col3 .items dd a:hover { text-decoration:none;}


/* ===================================
Bttom Visual
===================================== */
.mod-bottom-news {
	background:url(/assets/common/images/bg/idx_bottom_news.png) no-repeat center top;
	width:960px;
	padding-top:30px;
	margin:0 auto 60px auto;
}
.mod-bottom-news .news-rows {
	margin-bottom:20px;
}
.mod-bottom-news .news-rows .mod-blk-news {
	width:228px;
	margin-left:15px;
	font-size:85.7%;
	float:left;
}
.mod-bottom-news .news-rows .mod-blk-news:first-child {
	margin-left:0px;
}
.mod-bottom-news .news-rows .mod-blk-news .mod-ct {
	width:130px;
	float:right;
}
.mod-bottom-news .news-rows .mod-blk-news .mod-img {
	width:85px;
	float:left;
}


/* ===================================
Footer
===================================== */
#mod-footer {
	padding:30px 0px;
}

/* mod-footer-share */
#mod-footer-share {
	margin-bottom:20px;
}

/* #mod-footer-blk01 
===================================== */
#mod-footer-blk01 {
	width:680px;
	float:left;
}

/* mod-footer-utilnav */
#mod-footer-utilnav {
	margin:6px 0px 15px;
}
#mod-footer-utilnav li {
	background:url(/assets/common/images/ico/arrow_01.gif) no-repeat left center;
	padding-left:11px;
	margin-right:11px;
	float:left;
}
#mod-footer-utilnav li a {
	font-size:85.7%;
	color:#333333;
	text-decoration:none;
}
#mod-footer-utilnav li a:hover {text-decoration:underline;}

/* mod-footer-copyright */
#mod-footer-copyright {
	font-size:71.5%;
	color:#666666;
}


/* #mod-footer-blk02 
===================================== */
#mod-footer #mod-footer-blk02 {
	width:277px;
	float:right;
}
/* mod-footer-address */
#mod-footer-address {
	font-size:85.7%;
	text-align:right;
}
#mod-footer-address p {margin-top:5px;}

.mod-footer-bgt {
	background: url(/assets/common/images/mod-footer/bg_01.png) repeat-x left top;
	padding-top: 16px;
}


/* ===================================
Index Page Modules
===================================== */
.mod-idx-lyt01 {
	background-color:#ffffff;
	width:498px;
	margin-bottom:25px;
}
.mod-idx-lyt01 .mod-idx-lyt01-inner {
	position:relative;	/* for IE8 */
	border:1px solid #cccccc;
	border-radius:2px 2px 0px 0px;	/* css3 */
	-webkit-border-radius:2px 2px 0px 0px;	/* css3 */
	-moz-border-radius:2px 2px 0px 0px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-idx-lyt01 .mod-idx-lyt01-inner .mod-idx-lyt01-inner-ct {
	padding:14px;
	border-top:4px solid #cee5f9;
}
.mod-idx-lyt01 .mod-idx-lyt01-heading {
	background:url(/assets/common/images/bg/idx_lyt01_h2.png) no-repeat center bottom;
	padding-bottom:31px;
	position:relative;
}
.mod-idx-lyt01 .mod-idx-lyt01-heading .mod-link-02 {
	position:absolute;
	top:3px;
	right:0px;
}


.mod-idx-lyt02 {
	background:url(/assets/common/images/bg/idx_lyt02.png) no-repeat center top;
	padding:30px 0px;
}
.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows {margin-bottom:20px;}
.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols {
	width:240px;
	float:left;
}
.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols:first-child {margin-right:20px;}
.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols .mod-ct {
	width:140px;
	float:right;
}
.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols .mod-img {
	width:85px;
	float:left;
}


.mod-idx-lyt03 .mod-section-tab-01 .mod-ct-tab {
	border:1px solid #cccccc;
	padding:20px 14px 14px;
}

.mod-idx-lyt03 .mod-section-tab-01 .mod-list-tab {
	padding-left:2px;
}
.mod-idx-lyt03 .mod-section-tab-01 .mod-list-tab ul li {height:57px;}
.mod-idx-lyt03 .mod-section-tab-01 .mod-list-tab ul li p {height:45px;}
.mod-idx-lyt03 .mod-section-tab-01 .mod-list-tab ul li p a {
	width:160px;
	padding:0px;
}


.mod-idx-list-ct01 li {
	border-top:1px solid #cfcfcf;
	padding:15px 0px;
}
.mod-idx-list-ct01 li:first-child {
	border-top:none;
	padding-top:0px;
}

.mod-idx-list-ct01 li .mod-ct {
	width:235px;
	float:right;
}
.mod-idx-list-ct01 li .mod-img {
	width:215px;
	float:left;
}


.mod-idx-list-news dt {
	font-weight:bold;
	padding-top:12px;
	margin-bottom:3px;
}
.mod-idx-list-news dt:first-child {
	border-top:none;
	padding-top:0px;
}
.mod-idx-list-news dt .mod-tit-ico {
	padding:2px 5px 0;
}
.mod-idx-list-news dd {
	padding-bottom:10px;
	border-bottom:1px solid #cfcfcf;
}
.mod-idx-list-news dd a {text-decoration:none;}
.mod-idx-list-news dd a:hover {text-decoration:underline;}


.mod-idx-list-link {
	text-align:right;
	margin:15px 0 5px 0;
}
.mod-idx-list-link a {
	background:url(/assets/common/images/ico/arrow_02.png) no-repeat left top;
	padding: 2px 0 2px 22px;
	text-decoration:none;
}
.mod-idx-list-link a:hover {
	text-decoration:underline;
}
.mod-idx-list-link.bd-top {
	border-top: 1px solid #cccccc;
	padding-top:10px;
	margin-bottom:0px;
}

/* ===================================
Page top 
===================================== */
#mod-pagetop {
	position:fixed;
	right:0px;
	bottom:48px;
}

.idx-video-box a {
	position: relative;
	display: block;
}

.idx-video-box a .ico-play {
	position: absolute;
	top:47%;
	left:47%;
}

/* ===================================
Local navigation
===================================== */
.mod-box-lnav01 {
	background:url(/assets/common/images/bg/shadow_01.png) repeat-x left bottom ;
	padding-bottom:5px;
	margin-bottom:30px;
}
.mod-box-lnav02 {margin-bottom:30px;}

.mod-box-lnav01 .mod-items-lnav01 {margin-top:1px;}
.mod-box-lnav01 .mod-items-lnav01:first-child {margin-top:1px;}

.mod-box-lnav01 .mod-items-lnav01 dt {
	padding:10px 0px 10px 15px;
	position:relative;
	border-radius:2px 2px 0px 0px;	/* css3 */
	-webkit-border-radius:2px 2px 0px 0px;	/* css3 */
	-moz-border-radius:2px 2px 0px 0px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-box-lnav01 .mod-items-lnav01 dt.bd-radius {
	border-radius:2px;	/* css3 */
	-webkit-border-radius:2px;	/* css3 */
	-moz-border-radius:2px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}

.mod-box-lnav01 .mod-items-lnav01 dt .mod-icon-toggle {
	width:37px;
	height:25px;
	display:block;
	position:absolute;
	right:0px;
	top:10px;
	cursor:pointer;
	text-indent:-9999px;
}

.mod-box-lnav01 .mod-items-lnav01 dd {
	padding:15px ;
	background:url(/assets/common/images/mod-lnav/bg_items_01.png) #ffffff no-repeat left top;
	border:1px solid #cccccc;
	border-top:none;
	border-bottom:none;
}
.mod-box-lnav01 .mod-items-lnav01 dd .mod-sub-tit-lnav {
	color:#585858;
	font-size:92.5%;
	border-bottom:1px solid #cccccc;
	margin-bottom:10px;
	padding-bottom:10px;
}
.mod-box-lnav01 .mod-items-lnav01 dd ul li {
	padding:10px 0px;
	border-top:1px solid #cccccc;
	font-size:92.5%;
}
.mod-box-lnav01 .mod-items-lnav01 dd ul li:first-child {
	border:none;
	padding-top:0px;
}
.mod-box-lnav01 .mod-items-lnav01 .mod-list-link-lnav li a { 
	text-decoration:none;
	background:url(/assets/common/images/ico/arrow_02.png) no-repeat left top;
	display:block;
	padding-left:20px;
}
.mod-box-lnav01 .mod-items-lnav01 .mod-list-link-lnav li a:hover { text-decoration:underline;}


.mod-box-lnav01 .mod-items-lnav02 {
	background:#ffffff;
	border:1px solid #cccccc;
	border-bottom:none;
	position:relative;	/* for IE8 */
	border-radius:2px 2px 0px 0px;	/* css3 */
	-webkit-border-radius:2px 2px 0px 0px;	/* css3 */
	-moz-border-radius:2px 2px 0px 0px;	/* css3 */
	behavior: url(/assets/common/scripts/vendor/PIE.htc);
}
.mod-box-lnav01 .mod-items-lnav02 dt {
	padding:10px 15px 0px 15px;
	position:relative;
}
.mod-box-lnav01 .mod-items-lnav02 dd {
	padding:15px ;
	background:url(/assets/common/images/mod-lnav/bg_items_01.png) #ffffff no-repeat left top;
}


.mod-items-lnav03 {
	padding:25px 15px 15px ;
	background:url(/assets/common/images/mod-lnav/bg_items_02.png) #ffffff no-repeat left top;
	border:1px solid #cccccc;
	border-top:none;
	border-bottom:none;
}

.mod-items-lnav03 ul li {
	padding:10px 0px;
	border-top:1px solid #cccccc;
	font-size:92.5%;
}

.mod-items-lnav03 li:first-child {
	border:none;
	padding-top:0px;
}


/*  Set color background for Title Lnav 
=======================================*/
.mod-box-lnav01 .mod-items-lnav01.items-blue dt {background:url(/assets/common/images/mod-lnav/bg_tit_items_01.gif) repeat-y left bottom ;}
.mod-box-lnav01 .mod-items-lnav01.items-blue dt .mod-icon-toggle {background:url(/assets/common/images/mod-lnav/ico_toggle_01.gif) no-repeat left top;}
.mod-box-lnav01 .mod-items-lnav01.items-blue dt .mod-icon-toggle.close {background:url(/assets/common/images/mod-lnav/ico_toggle_01_o.gif) no-repeat left top;}

.mod-box-lnav01 .mod-items-lnav01.items-orange dt {background:url(/assets/common/images/mod-lnav/bg_tit_items_04.gif) repeat-y left bottom ;}
.mod-box-lnav01 .mod-items-lnav01.items-orange dt .mod-icon-toggle {background:url(/assets/common/images/mod-lnav/ico_toggle_04.gif) no-repeat left top;}
.mod-box-lnav01 .mod-items-lnav01.items-orange dt .mod-icon-toggle.close {background:url(/assets/common/images/mod-lnav/ico_toggle_04_o.gif) no-repeat left top;}

.mod-box-lnav01 .mod-items-lnav01.items-black dt {background:url(/assets/common/images/mod-lnav/bg_tit_items_05.gif) repeat-y left bottom ;}
.mod-box-lnav01 .mod-items-lnav01.items-black dt .mod-icon-toggle {background:url(/assets/common/images/mod-lnav/ico_toggle_05.gif) no-repeat left top;}
.mod-box-lnav01 .mod-items-lnav01.items-black dt .mod-icon-toggle.close {background:url(/assets/common/images/mod-lnav/ico_toggle_05_o.gif) no-repeat left top;}

.mod-box-lnav01 .mod-items-lnav01.items-green dt {background:url(/assets/common/images/mod-lnav/bg_tit_items_02.gif) repeat-y left bottom ;}
.mod-box-lnav01 .mod-items-lnav01.items-green dt .mod-icon-toggle {background:url(/assets/common/images/mod-lnav/ico_toggle_02.gif) no-repeat left top;}
.mod-box-lnav01 .mod-items-lnav01.items-green dt .mod-icon-toggle.close {background:url(/assets/common/images/mod-lnav/ico_toggle_02_o.gif) no-repeat left top;}

.mod-box-lnav01 .mod-items-lnav01.items-brown dt {background:url(/assets/common/images/mod-lnav/bg_tit_items_03.gif) repeat-y left bottom ;}
.mod-box-lnav01 .mod-items-lnav01.items-brown dt .mod-icon-toggle {background:url(/assets/common/images/mod-lnav/ico_toggle_03.gif) no-repeat left top;}
.mod-box-lnav01 .mod-items-lnav01.items-brown dt .mod-icon-toggle.close {background:url(/assets/common/images/mod-lnav/ico_toggle_03_o.gif) no-repeat left top;}

.mod-box-lnav01 .mod-items-lnav01.items-dblue dt {background:url(/assets/common/images/mod-lnav/bg_tit_items_06.gif) repeat-y left bottom ;}
.mod-box-lnav01 .mod-items-lnav01.items-pink dt {background:url(/assets/common/images/mod-lnav/bg_tit_items_07.gif) repeat-y left bottom ;}


/*===== SNS asside button =====*/

.fb-sns-right .fb_edge_widget_with_comment span {
	width:70px !important;	
}
.fb-sns-right .fb_edge_widget_with_comment iframe {
	width:70px !important;
}


/*==== no display Printer ====*/

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}


/* ===================================
Page top second
===================================== */
#mod-pagetop2 {
	position:fixed;
	right:0px;
	bottom:48px;
	background-image: url(/assets/common/images/btn/pagetop_02.gif);
	background-position: left;
	height: 30px;
	padding-top: 8px;
	background-repeat: no-repeat;
	opacity:0.4;
	filter: "alpha(opacity=40)";  /* ie 8 */
}

#mod-pagetop2 a {
	padding-right: 5px;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-top: 8px;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
}

#mod-pagetop2:hover {
	opacity:1.0;
	filter: "alpha(opacity=100)";  /* ie 8 */
	color: #000000;
	font-weight: bold;
	height: 30px;
}


/* ===================================
Page top 左側に設置　2019.12.16
===================================== */
#mod-pagetop3 {
	position:fixed;
	left:0px;
	bottom:48px;
	background-image: url(/assets/common/images/btn/pagetop_02.gif);
	background-position: left;
	height: 30px;
	padding-top: 8px;
	background-repeat: no-repeat;
	opacity:0.4;
	filter: "alpha(opacity=40)";  /* ie 8 */
}

#mod-pagetop3 a {
	padding-right: 5px;
	padding-left: 25px;
	padding-bottom: 10px;
	padding-top: 8px;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
}

#mod-pagetop3:hover {
	opacity:1.0;
	filter: "alpha(opacity=100)";  /* ie 8 */
	color: #000000;
	font-weight: bold;
	height: 30px;
}

#mod-pagetop4 {
	position:fixed;
	left:0px;
	bottom:48px;
}

/* ===================================
h1,ページテーマ,上下部テキスト
===================================== */
#theme {
	font-size:80%;
	font-weight: lighter;
}
#top_textArea {
	font-size:80%;
	font-weight: lighter;
	padding-bottom: 5px;
}
#under_textArea {
	font-size:80%;
	font-weight: lighter;
	padding-top: 20px;
}
#under_textArea_02 {
	font-size:80%;
	font-weight: lighter;
	background:url(/assets/common/images/bg/idx_bottom_news.png) no-repeat center top;
	width:960px;
	padding-top:30px;
	margin:0 auto 60px auto;
}

/* ===================================
テーブルレイアウト　追加
===================================== */
.warningTable {
	text-decoration:none;
	border: 2px dotted #e34185;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.bb-warning {
	border-color:#e34185;
}
.mod-hdg-lv3-02.ico-warning {
	background:url(/assets/common/images/ico/icon_warning.png) no-repeat left top;
	color:#e34185;
}
.warningColor {
	color:#e34185;
}
.mod-hdg-lv3-02.ico-warning2 {
	background:url(/assets/common/images/ico/icon_warning2.png) no-repeat left top;
	color:#e34185;
}
.dot-tble-01 tr td {border-left:1px dotted #aaaaaa;}
.dot-tble-01 tr td.bd-none {border-left:none;}

.dot-tble-02 tr td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}

.warningTable2 {
	text-decoration:none;
	border: 2px dotted #1281D6;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

/* .warningTable3 {
	text-decoration:none;
	border: 2px solid #e34185;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
*/

/* ===================================
Module Content Slider　追加
===================================== */
.mod-slide-02 {
	position:relative;
}
.mod-slide-02 .mod-slide-ct {
	width:170px;
}
.mod-slide-02 .prev, .mod-slide-02 .next {
	position:absolute;
	width:17px;
	height:14px;
	bottom:7px;
	display:block;
	text-indent:-9999px;
}
.mod-slide-02 .prev:hover, .mod-slide-02 .next:hover {
	background-position:left -14px;
}
.mod-slide-02 .prev {
	background:url(/assets/common/images/ico/slider_previous03.png) no-repeat left top;
	left:0px;
}
.mod-slide-02 .next {
	background:url(/assets/common/images/ico/slider_next03.png) no-repeat left top;
	right:0px;
}

.mod-slide-02 .pagination {
	text-align:center;
	margin:20px 0px 0px;
}
.mod-slide-02 .pagination li {
	background:url(/assets/common/images/ico/slider_bullet02.png) no-repeat left top;
	display:inline-block;
	padding:0px !important;
	margin-right:5px;
	border:none !important;
	width:11px;
	height:11px;
}
.mod-slide-02 .pagination li.current {background-position:left -11px;}
.mod-slide-02 .pagination li a {color: rgba(0, 0, 0, 0);}

/* ===================================
Text Color　追加
===================================== */
.txt-white {color:#FFFFFF !important;}

/* ===================================
お知らせ・トピックス・メディア掲載情報用　追加　2018.01.11
===================================== */
dl.osirase_dataList {
	width:668px;
	overflow:hidden;
	border-bottom:1px solid #ccc;
}
dl.osirase_dataList dt {
	width:110px;
	padding-bottom:6px;
	padding-top:6px;
	float:left;
}
dl.osirase_dataList dd {
	padding-bottom:6px;
	padding-top:6px;
	padding-left:15px;
	background:url(/assets/common/images/ico/arrow_01.gif) no-repeat 3px 9px;
	float:right;
	width:538px;
}
dl.osirase_dataList dd a {
	color:#288dda;
	text-decoration:none;
	display:block;
}
dl.osirase_dataList dd a:hover {
	text-decoration:underline;
}
ul.osirase_yearList li{
	display:inline;
}
ul.osirase_yearList li a {
	color:#288dda;
	text-decoration:none;
}
ul.osirase_yearList li a:hover {
	text-decoration:underline;
}